Subject: Ticket Assigned - LEAT CC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Apr 2022 05:41:59 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LEAT CC may rose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  may rose Bot:  Hi May Rose ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6129080014 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567611539            06:06 PM, 15th Mar                   Modhi             
       Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           06:06 PM, 15th Mar                     may rose                    hello good afternoon, I'm May Rose and I just want to ask regarding my order because last March 06 but still haven't received yet. Thank you           06:08 PM, 15th Mar                   Modhi                   Could you please share your order number so that I can assist you further?           06:08 PM, 15th Mar                     may rose                    6129080014           06:09 PM, 15th Mar                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:09 PM, 15th Mar                     may rose                    Ok. Thank you           06:10 PM, 15th Mar                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in 
 touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:10 PM, 15th Mar                   Modhi                   Is there anything else I can assist you with today?           06:10 PM, 15th Mar                     may rose                    Hope I can receive my order asap. Thank you           06:11 PM, 15th Mar                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           06:11 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4030163